include( ..\includes\IR001.inc )
Bitmap( BRvs486.pat 0 0 0 0 )
BitmapMode(1)
; front walls of cars
TexPoly( a 
158 0 237
159 0 201
160 5 198
161 15 198
162 20 201
163 20 237
)
; now complete engine
SurfaceColor( 1 f0 )
Poly( a 190 191 174 171 )
Bitmap( Brvs361.pat 0 0 0 0 )
BitmapMode( 1 )
mif( [ $FS2000 <= 0 ] )
 include( ..\includes\eng200.inc )
melse
 mif( $61 )
  include( ..\includes\sheng200.inc )
 melse
  IfVarRange( :NI200 28C 4 4 )
  Bitmap( BRVS361.PAT 0 0 0 0 )
  BitmapMode(0)
 :NI200
  include( ..\includes\eng200.inc )
mifend
mifend
Bitmap( BRvs486.pat 0 0 0 0 )
BitmapMode(1)
mif( [ $FS2000 <= 0 ] )
 include( ..\includes\tex210.inc )
melse
 mif( $61 )
  include( ..\includes\shtex210.inc )
 melse
  IfVarRange( :NI200a 28C 4 4 )
  Bitmap( BRVS239.PAT 0 0 0 0 )
  BitmapMode(0)
 :NI200a
  include( ..\includes\shtex210.inc )
mifend
mifend

